.ebook-article {
    border: 1px solid #E4E7EC;
    max-width: 500px;
    text-decoration: none !important;
    transition: border ease-in-out 0.2s;
}

.ebook-article:hover {
    border: 1px #22334d solid;
}

.ebook-article__image {
    width: 100%;
    max-width: 500px;
}

.ebook-article__box {
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 12px;

    @media screen and (max-width: 800px) {
        padding: 16px;
    }
}

.ebook-article__pill {
    border: 1px solid #E2C4A1;
    padding: 4px 12px;
    border-radius: 8px;
    color: #000000;
    max-width: fit-content;
    text-decoration: none !important;
}

.ebook-article__title {
    color: #101828;
    text-wrap: balance;
    margin: 0;
}

